### Function

# Gtk DragIconget_for_drag

#### Declaration [src]

    GtkWidget*
    gtk_drag_icon_get_for_drag (
      GdkDrag* drag
    )

#### Description [src]

Gets the `GtkDragIcon` in use with `drag`.

If no drag icon exists yet, a new one will be created and shown.

#### Parameters

`drag`

  Type: `GdkDrag`

  A `GdkDrag`

  The data is owned by the caller of the function.

#### Return value

Type: `GtkWidget`

The `GtkDragIcon`

The data is owned by the called function.